@charset "utf-8";
/* CSS Document */
#content .main {
	width:100%;
	margin:2em auto 4em auto;
}
#content .main h2{
	font-family: 'RobotoSlab-Regular', serif;
	width:fit-content;
	margin:1em 0 2em 0;
	color:var(--blacklight);
	position:relative;
}
#content .main h2::after{
	content:'';
	position:absolute;
	top:130%;
	right:0;
	width:100%;
	border-top:solid 3px var(--redbasic);
}
/*newslist*/
#content #newslist {
}
#content #newslist .flexlist{
	display:flex;
	#flex-direction:column;
	flex-wrap:wrap;
}
#content #newslist .flexlist .box{
	display:flex;
	flex-direction:column;
}
#content #newslist .flexlist .box .imgcontainer{
	width:100%;
	height:250px;
	margin:0 0 .5em 0;
}
#content #newslist .flexlist .box .imgcontainer img{
	width: 0;
	height: 0;
	width: 100%;
    height: 100%;
    object-fit: cover;
}
#content #newslist .flexlist .box .dates{
	color:var(--grey999);
	margin: .5em 0 .5em 0;
}
#content #newslist .flexlist .box .dates i{
	margin-right:.5em;
}
#content #newslist .flexlist .box a{
	color:var(--blacklight);
	text-decoration:none;
}
#content #newslist .flexlist .box h3{
	width:100%;
	margin: 0 0 .25em 0 ;
}
#content #newslist .flexlist .box a:hover{
	color:var(--bluebasic);
}
#content #newslist .flexlist .box .text{
	color:var(--grey54);
	display: -webkit-box;
	margin: 0 0 0 0 ;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media all and (min-width: 1400px) {
#content .main h2{
	font-size:2em;
}
/*newslist*/
#content #newslist {
	max-width:1100px;
}
#content #newslist .flexlist{
	gap:2em;
}
#content #newslist .flexlist .box{
	width:48%;
}
#content #newslist .flexlist .box .imgcontainer{
	width:100%;
}
#content #newslist .flexlist .box .dates{
	font-size: .8em;
}
#content #newslist .flexlist .box h3{
	font-size:1.5em;
}
#content #newslist .flexlist .box .text{
	-webkit-line-clamp: 3; 
	font-size: .9em;
}
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
#content .main h2{
	font-size:1.75em;
}
/*newslist*/
#content #newslist {
	max-width:1000px;
}
#content #newslist .flexlist{
	gap:2em;
}
#content #newslist .flexlist .box{
	width:48%;
}
#content #newslist .flexlist .box .imgcontainer{
	width:100%;
}
#content #newslist .flexlist .box .dates{
	font-size: .8em;
}
#content #newslist .flexlist .box h3{
	font-size:1.25em;
}
#content #newslist .flexlist .box .text{
	-webkit-line-clamp: 3; 
	font-size: .9em;
}
}
@media all and (min-width: 1024px) and (max-width: 1199px) {
#content .main h2{
	font-size:1.5em;
}
/*newslist*/
#content #newslist {
	max-width:900px;
}
#content #newslist .flexlist{
	gap:2em;
}
#content #newslist .flexlist .box{
	width:48%;
}
#content #newslist .flexlist .box .imgcontainer{
	width:100%;
}
#content #newslist .flexlist .box .dates{
	font-size: .8em;
}
#content #newslist .flexlist .box h3{
	font-size:1.15em;
}
#content #newslist .flexlist .box .text{
	-webkit-line-clamp: 3; 
	font-size: .9em;
}
}
@media all and (min-width: 768px) and (max-width: 1023px) {
#content .main h2{
	font-size:1.5em;
}
/*newslist*/
#content #newslist {
	max-width:85%;
}
#content #newslist .flexlist{
	gap:2em;
}
#content #newslist .flexlist .box{
	width:100%;
}
#content #newslist .flexlist .box .imgcontainer{
	width:100%;
}
#content #newslist .flexlist .box .dates{
	font-size: .8em;
}
#content #newslist .flexlist .box h3{
	font-size:1.15em;
}
#content #newslist .flexlist .box .text{
	-webkit-line-clamp: 3; 
	font-size: .9em;
}
}
@media all and (min-width: 600px) and (max-width: 767px) {
#content .main h2{
	font-size:1.25em;
}
/*newslist*/
#content #newslist {
	max-width:85%;
}
#content #newslist .flexlist{
	gap:2em;
}
#content #newslist .flexlist .box{
	width:100%;
}
#content #newslist .flexlist .box .imgcontainer{
	width:100%;
}
#content #newslist .flexlist .box .dates{
	font-size: .8em;
}
#content #newslist .flexlist .box h3{
	font-size:1.15em;
}
#content #newslist .flexlist .box .text{
	-webkit-line-clamp: 3; 
	font-size: .9em;
}
}
@media all and (min-width: 450px) and (max-width: 599px) {
#content .main h2{
	font-size:1.25em;
}
/*newslist*/
#content #newslist {
	max-width:85%;
}
#content #newslist .flexlist{
	gap:2em;
}
#content #newslist .flexlist .box{
	width:100%;
}
#content #newslist .flexlist .box .imgcontainer{
	width:100%;
}
#content #newslist .flexlist .box .dates{
	font-size: .8em;
}
#content #newslist .flexlist .box h3{
	font-size:1.15em;
}
#content #newslist .flexlist .box .text{
	-webkit-line-clamp: 3; 
	font-size: .9em;
}
}
@media all and (max-width: 449px) {
#content .main h2{
	font-size:1.25em;
}
/*newslist*/
#content #newslist {
	max-width:85%;
}
#content #newslist .flexlist{
	gap:2em;
}
#content #newslist .flexlist .box{
	width:100%;
}
#content #newslist .flexlist .box .imgcontainer{
	width:100%;
}
#content #newslist .flexlist .box .dates{
	font-size: .8em;
}
#content #newslist .flexlist .box h3{
	font-size:1.15em;
}
#content #newslist .flexlist .box .text{
	-webkit-line-clamp: 3; 
	font-size: .9em;
}
}